Error

two or more packages specified (libclapack3 libsane-extras)